<nav class="tab-bar">
    <section class="left-small">
        <a class="left-off-canvas-toggle menu-icon" aria-expanded="false"><span></span></a>
    </section>

    <section class="middle tab-bar-section">
        <h1 class="title">MESH</h1>
    </section>

    <section class="right-small">
        <a class="right-off-canvas-toggle menu-icon" aria-expanded="false"><span></span></a>
    </section>

</nav>